# Copyright (c) 2018, SolutionERP LLC and Contributors
# See license.txt

import unittest

import xhiveframework


class TestProjectUpdate(unittest.TestCase):
	pass


test_records = xhiveframework.get_test_records("Project Update")
test_ignore = ["Sales Order"]
